//----------------------------------------------------------------------------//
// Current revisions:
// -----------------
// Initial revision
//
// Former revisions:
// -----------------
// $Id: main.cpp 793 2011-12-12 15:15:24Z maronga $
//
// Description:
// ------------
// Graphical user-interface (GUI) for the mrun script. All routines are placed
// in mainwindow.cpp. There are three windows: mainwindow; and two childs:
// about window and a help window (files ending with .ui). The initial code was
// written using Qt Creator 2.3.0.
//----------------------------------------------------------------------------//

#include <QtGui/QApplication>
#include "mainwindow.h"
#include <QProcess>

int main(int argc, char *argv[])
{

    QApplication app(argc, argv);
//  app.setWindowIcon(QIcon("./mrungui.png"));

    MainWindow w;
    w.show();

    return app.exec();
}


